<?
	@session_start();
	$languagename = strtoupper($_REQUEST["lng"]);

	if($languagename == "GR")
	{
		$_SESSION["language_name"] = $languagename;
	}
	if($languagename == "SP")
	{
		$_SESSION["language_name"] = $languagename;
	}
	header("location: index.html");
?>